<ion-header>
  <ion-toolbar>
    <ion-title>
      Inicio
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  
  <ion-fab horizontal="end" vertical="start" slot="fixed">
    <ion-fab-button>
      <ion-icon md="caret-back" ios="chevron-back-circle-outline"></ion-icon>
    </ion-fab-button>
    <ion-fab-list side="start">
      <ion-fab-button color="light">
        <ion-icon name="logo-youtube"></ion-icon>
      </ion-fab-button>
    </ion-fab-list>
  </ion-fab>

  <div class="cont-perrito">
    <img src="../../assets/perrito.png" alt="">
  </div>


</ion-content>
